/* Font Faces - BEGIN */
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Bla-webfont.eot');
    src: url('fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bla-webfont.woff') format('woff'),
         url('fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Bol-webfont.eot');
    src: url('fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bol-webfont.woff') format('woff'),
         url('fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: url('tpl_images/main_bg.jpg') left top repeat;
	margin: 0px;
	min-width: 980px;
}
body, p, td, ul, li {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
}
h1, h2, h3, h4, h5, h6 {
	color: #B22222;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	line-height: 120%;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
a {
	color: #D93224;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	height: auto;
	max-width: 100%;
	width: auto\9;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
p {
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 0;
}
ul {
	list-style-type: none;
	margin: 13px 0;
	padding-left: 30px;
}
ul li {
	background: url('tpl_images/list.png') 0 1px no-repeat;
	padding: 0 0 5px 20px;
}
hr {
	background-color: transparent;
	border-top: 1px solid #000;
	color: transparent;
	height: 1px;
	margin: 20px 0;
}
::-webkit-input-placeholder { opacity: 1; color: #7488A4; }
::-moz-placeholder { opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { opacity: 1; filter:alpha(opacity=100); } /* ie */
input:-moz-placeholder { opacity: 1; }

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a, .footer_right, .footer_right a{
	color: #4c514b;
	font: 400 12px/16px 'Lato', sans-serif;
}
#footer_links a, .footer_right a {
	padding: 0;
	text-decoration: underline;
	white-space: nowrap;
}
#footer_links a:hover, .footer_right a:hover {
	text-decoration: underline;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}
/****** COMMON MENU STYLES ******/

#menu {
	float: left;
	width: 100%;
}
#menu ul {
	float: left;
	width: 100%;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.png') right top no-repeat;
	border: none;
	margin: 0;
	padding: 0 1px 1px 0;
	position: relative;
}
#menu li.first_main_menu_item a {
	margin: 0;
}
#menu li a {
	background: none;
	border: none;
	color: #131413;
	font: 700 15px/33px 'Lato', sans-serif;
	margin: 0;
	padding: 0 18px;
	text-decoration: none;
	text-transform: capitalize;
	*zoom: 1;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	color: #D93224;
}
#menu li.first_main_menu_item a {
	background: url('tpl_images/home.png') 18px 4px no-repeat;
	font-size: 0px;
	height: 33px;
	line-height: 0px;
	text-indent: -999px;
	width: 26px;
}
#menu li ul {
	background: #DD3533;
	border: none;
	left: 0;
	padding: 8px 0 9px;
	width: 180px;
}
* html #menu li ul {
	top: 33px;
}
#menu li ul li {
	background: none;
	border: none;
	list-style-image: none;
	padding: 0;
	text-align: left;
	width: 180px;
}
#menu li ul li a, #menu li:hover ul li a {
	background: none;
	border-bottom: none;
	color: #fff;
	font: 700 14px/16px 'Lato', sans-serif;
	height: auto;
	margin: 0;
	padding: 5px 5px 6px 18px;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
}
#menu li ul li a {
	*zoom: 1;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	content: "";
	display: table;
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	margin: 0 auto;
	max-width: 980px;
}
header {
	background: #141514;
	border-top: 7px solid #cb3c33;
}
.logo {
	float: left;
	padding: 12px 0 6px;
}
.logo a, .logo img {
	line-height: 0;
}
.logo img {
	vertical-align: top;
}
.header_right {
	float: right;
	padding-top: 13px;
	width: 260px;
}
.phone_number {
	color: #fff;
	font: 400 21px/26px 'Lato', sans-serif;
	height: 36px;
	text-align: center;
}
.phone_number span {
	color: #D8392C;
	font-weight: 700;
}
.phone_number a {
	color: #fff;
}
.newsletter {
	background: #c7322c;
}
.newsletter_text {
	color: #ECECEA;
	font: 700 16px/36px 'Lato', sans-serif;
	padding-left: 12px;
}
.newsletter_text span {
	font-weight: 900;
}
.newsletter_form form {
	margin: 0;
}
.newsletter_form .webform_step {
	border-width: 0 !important;
	padding: 0 !important;
	width: auto !important;
}
.newsletter_form .webform_step > div {
	float: left;
	max-width: 182px;
}
.newsletter_form .wfe_component {
	padding: 0 !important;
}
.newsletter_form td {
	padding: 0 !important;
}
.newsletter_form tr td:first-child {
	display: none;
}
.newsletter_form input[type="text"] {
	background: #fff;
	border-width: 0;
	color: #7488a4;
	float: left;
	font: 400 15px/18px 'Lato', sans-serif;
	height: 18px;
	margin: 0;
	padding: 6px 5px 7px 12px !important;
	width: 165px !important;
}
.newsletter_form input[type="submit"] {
	background: url('tpl_images/submit.png') left top no-repeat;
	border-width: 0;
	cursor: pointer;
	float: left;
	font-size: 0px;
	height: 31px;
	line-height: 0px;
	margin: 0;
	padding: 0;
	text-indent: -999px;
	width: 78px;
}
.menu_wrapper {
	height: 0;
	position: relative;
	z-index: 1010;
}
.menu_bg {
	background: url('tpl_images/menu_bg.png') left top repeat;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.menu_inner {
	background: url('tpl_images/menu_shadow.png') center top no-repeat;
}
#top_menu {
	background: url('tpl_images/menu_separator.png') left top no-repeat;
	padding-left: 1px;
}
.banner_area {
}
.banner_inner {
	margin: 0 auto;
	max-width: 1800px;
	overflow: hidden;
	position: relative;
}
.banner_shadow_top {
	background: url('tpl_images/banner_shadow_top.png') 50% 0 no-repeat;
	height: 29px;
	position: absolute;
	right: 0;
	top: 34px;
	width: 100%;
	z-index: 1000;
}
.banner_shadow_bottom {
	background: url('tpl_images/banner_shadow_bottom.png') 50% 0 no-repeat;
	height: 33px;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 1000;
}
.mainbody {
	background: url('tpl_images/mainbody_repeat.jpg') left top repeat;
	position: relative;
	z-index: 1009;
}
.mainbody_inner {
	background: url('tpl_images/mainbody_bg.png') left top repeat;
	float: left;
	margin-top: -113px;
	padding-bottom: 3px;
	position: relative;
	width: 100%;
}
.mainbody_shadow {
	background: url('tpl_images/mainbody_shadow.png') center bottom no-repeat;
}
.home_buttons {
	padding: 25px 10px 24px;
}
.main_content {
	padding: 26px 20px 23px;
}
.left_col {
	float: left;
	width: 620px;
}
.left_col_full {
	float: none;
	width: auto;
}
.right_col {
	float: right;
	width: 300px;
}
.right_col h1 {
	color: #000;
}
footer {
	padding: 22px 0;
}
.social_links {
	float: left;
	padding-left: 20px;
	width: 200px;
}
.social_links a {
	float: left;
	margin-right: 10px;
	width: 56px;
}
.footer_right {
	color: #4c514b;
	float: right;
	font: 400 12px/16px 'Lato', sans-serif;
	padding: 22px 20px 0 0;
	text-align: right;
}
.footer_right a {
	color: #4c514b;
	white-space: nowrap;
}
.home_buttons ul {
	*zoom: 1;
}
.home_buttons ul:before,
.home_buttons ul:after {
	content: "";
	display: table;
	line-height: 0;
}
.home_buttons ul:after {
	clear: both;
}
.home_buttons ul {
	margin: 0;
	padding: 0;
}
.home_buttons ul li {
	background: url('tpl_images/home_btn_bg.png') left top repeat;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.65);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.65);
	box-shadow: 0 0 8px rgba(0,0,0,0.65);
	float: left;
	margin: 0 8px;
	padding: 2px;
	width: 300px;
}
.home_buttons ul li a {
	background: url('tpl_images/home_btn_inner_bg.png') left top repeat-x;
	color: #fff;
	display: block;
	font: 400 18px/60px 'Lato', sans-serif;
	padding: 0 16px 0 14px;
	text-decoration: none;
	*zoom: 1;
}
.home_buttons ul li a:hover {
	background-position: 0 -60px;
}
.home_buttons ul li a span {
	background: url('tpl_images/home_btn_arrow.png') 100% 25px no-repeat;
	display: block;
	*zoom: 1;
}
.home_buttons ul li strong {
	font-weight: 900;
}
.contact_methods {
	*zoom: 1;
}
.contact_methods:before,
.contact_methods:after {
	content: "";
	display: table;
	line-height: 0;
}
.contact_methods:after {
	clear: both;
}
.contact_methods {
	margin: 0;
	padding: 12px 0 0;
}
.contact_methods li {
	background: none;
	display: block;
	margin: 0;
	padding: 0 0 10px;
	*zoom: 1;
}
.contact_methods li a {
	background: #181c18;
	color: #fff;
	display: block;
	font: 400 18px/60px 'Lato', sans-serif;
	padding-left: 15px;
	text-decoration: none;
	*zoom: 1;
}
.contact_methods li strong {
	font-weight: 900;
}
.contact_methods li a:hover {
	background: #db3b2d;
}

/* Common Styles */
.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	margin: 0;
	padding: 0;
}
.contact11 li {
	background: none;
	float: right;
	list-style-image: none;
	list-style-type: none;
	max-width: 50%;
	padding: 0;
}
.contact11 li:first-child {
	float: left;
	width: 100%;
}
.contact11 input[type="text"],
.contact11 textarea {
	border: 1px solid #B7B7B7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    min-height: 30px;
    width: 90%;
}
.contact11 table table input[type="text"] {
	width: auto;
}
.contact11 table img {
	max-width: 144px;
}
input[type="submit"], button {
	background: #D93224;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	font: 400 16px/36px Arial, Helvetica, sans-serif;
	height: 36px;
	padding: 0 20px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.home_boxes {
	*zoom: 1;
}
.home_boxes:before,
.home_boxes:after {
	content: "";
	display: table;
	line-height: 0;
}
.home_boxes:after {
	clear: both;
}
.home_boxes {
	margin: 0 0 0 -20px;
	padding: 0;
}
.home_boxes > li {
	float: left;
	margin: 0 0 20px 20px;
	padding: 0;
	width: 300px;
}

/*****************************************************************
************************* Responsive Styles **********************/

/* Responsive Google Maps */
.responsive-map-container {
    position: relative;
    padding-bottom: 60%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-map-container iframe,   
.responsive-map-container object,  
.responsive-map-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
    visibility : hidden;
	margin: 0 auto;
	max-width: none;
}
#banner {
	width: 100% !important;
	height: 0 !important;
	position: absolute !important;
	top: 0;
	left: 0;
}
#banner div {
	width: 100% !important;
	height: auto !important;
}
#banner img {
	width: auto !important;
	max-width: none;
	height: auto !important;
	left: 50% !important;
	margin-left: -900px;
	vertical-align: top;
}
.placeholder {
    visibility : hidden;
}

/* Not desktop devices */
@media (max-width: 1030px) {
	body {
		min-width: 1px;
	}
	header {
		padding: 0 20px;
	}
}

@media (max-width: 1010px) {
	.home_buttons {
		padding-left: 0;
		padding-right: 0;
	}
	.home_buttons ul {
		margin: 0 auto;
		width: 750px;
	}
	.home_buttons ul li {
		width: 230px;
	}
	.left_col {
		float: none;
		width: auto;
	}
	.right_col {
	    border-top: 1px dashed #000;
	    float: none;
	    margin-top: 30px;
	    padding-top: 10px;
	    width: auto;
	}
	.right_col h1 {
		text-align: center;
	}
	.contact_methods {
		margin: 0 auto;
		width: 620px;
	}
	.contact_methods li {
		float: left;
		padding: 0 5px 10px;
		width: 300px;
	}
}

@media (max-width: 979px) {
	#menu li a {
		padding: 0 12px;
	}
	#menu li.first_main_menu_item a {
		background-position: 12px 4px;
	}
}

@media (max-width: 840px) {
	.logo {
		float: none;
		padding-bottom: 15px;
		text-align: center;
	}
	.header_right {
		float: none;
		margin: 0 auto;
		padding: 0 0 15px;
	}
	.social_links {
		float: none;
		margin: 0 auto;
		padding: 0 0 15px;
	}
	.footer_right {
		float: none;
		padding: 0 20px;
		text-align: center;
		width: auto;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
	.menu_wrapper {
		height: auto;
	}
	.menu_bg {
		background: #A19E9E;
		position: static;
	}
	#top_menu {
		background: none;
		padding: 0;
	}
	.banner_shadow_top {
		top: 0;
	}
	.placeholder {
		max-width: 100%;
	}
	#banner img {
		left: 0 !important;
		margin-left: 0;
		max-width: 100%;
	}
	.mainbody_inner {
		margin-top: 0;
	}
	.home_buttons {
		padding-bottom: 0;
	}
	.home_buttons ul {
		width: 300px;
	}
	.home_buttons ul li {
		margin: 0 0 16px;
		width: 300px;
	}
}

@media (max-width: 690px) {
	.contact_methods {
		width: 490px;
	}
	.contact_methods li {
		width: 235px;
	}
}

@media (max-width: 560px) {
	.home_buttons ul {
		width: 280px;
	}
	.home_buttons ul li {
		margin: 0 0 16px;
		width: 280px;
	}
	.home_boxes {
		margin-left: 0;
	}
	.home_boxes > li {
		float: none;
		margin-left: 0;
		width: auto;
	}
	.home_boxes > li img {
		height: auto !important;
	}
	.contact_methods {
		width: 280px;
	}
	.contact_methods li {
		padding: 0 0 10px;
		width: 280px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.contact11 form table input[type="text"] {
		width: 80px;
	}
	.banner_area {
		display: none;
	}
}

@media (max-width: 380px) {
}

/***** Responsive Navigation *****/
.menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 979px) {
	/* Dropdown Categories */
	#cart_categories_men_snippet .menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	#cart_categories_men_snippet .menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#cart_categories_men_snippet .menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	#cart_categories_men_snippet .menu-icon span {
		display: none;
	}
	#cart_categories_men_snippet .responsive_wrap  {
		display: none;
	}
	
	#cart_categories_men_snippet {
		float: none;
		margin: 0 auto;
		width: 207px;
	}
	#cart_categories_men_snippet .menu-icon, #cart_categories_men_snippet .responsive_wrap {
		background: #EE3696;
	}
	#cart_categories_men_snippet .menu_text {
		color: #fff;
		padding-right: 0;
	}
	#cart_categories_men_snippet .menu_slash {
		background: url('tpl_images/ph_categories_extend.png') center center no-repeat;
	}
	
	#cart_categories_men_snippet ul {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	#cart_categories_men_snippet ul li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#cart_categories_men_snippet ul a,
	#cart_categories_men_snippet ul ul a {
		display: block;
		background: none;
		border-bottom-width: 0;
		color: #090909;
		float: none;
		font-weight: normal;
		font-size: 14px;
		height: auto;
		line-height: 18px;
		margin: 0;
		padding: 10px 25px;
		text-shadow: none !important;
		width: auto;
		*zoom: 1;
	}
	#cart_categories_men_snippet ul a:hover,
	#cart_categories_men_snippet ul ul a:hover {
		background-color: #2290B1;
		border-bottom-width: 0;
		color: #fff;
		text-decoration: none;
	}
	
	/* dropdown */
	#cart_categories_men_snippet ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#cart_categories_men_snippet ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#cart_categories_men_snippet ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
}

@media screen and (max-width: 767px) {
	#menu {
		*zoom: 1;
	}
	#menu:before,
	#menu:after {
		content: "";
		display: table;
		line-height: 0;
	}
	#menu:after {
		clear: both;
	}
	#menu {
		float: none;
		padding: 12px 18px !important;
		position: relative;
		width: auto;
		z-index: 999999;
	}
	.responsive_wrap {
		background: #fff;
	}
	.menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	.menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	.menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	.menu-icon span {
		display: none;
	}
	
	/* main nav */
	.responsive_wrap  {
		display: none;
	}
	#menu #menuList, .responsive_wrap ul {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	#menu #menuList li, .responsive_wrap ul li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList a, .responsive_wrap ul a,
	#menu #menuList ul a, .responsive_wrap ul ul a {
		height: auto;
		display: block;
		background: none;
		padding: 10px 25px;
		border-bottom-width: 0;
		margin: 0;
		color: #090909;
		font-weight: normal;
		font-size: 14px;
		line-height: 18px;
		text-shadow: none !important;
	}
	#menu #menuList li.first_main_menu_item a {
		background: url('tpl_images/home.png') 25px 8px no-repeat;
		width: auto;
	}
	#menu #menuList li.first_main_menu_item a:hover {
		background: #D93224 url('tpl_images/home.png') 25px -70px no-repeat;
	}
	#menu #menuList a:hover, .responsive_wrap ul a:hover,
	#menu #menuList ul a:hover, .responsive_wrap ul ul a:hover {
		background-color: #D93224;
		border-bottom-width: 0;
		color: #fff;
	}
	
	/* dropdown */
	#menu #menuList ul, .responsive_wrap ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#menu #menuList ul li, .responsive_wrap ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList ul a, .responsive_wrap ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
}

@media (min-width: 980px) {
	#menuList {
		display: block !important;
	}
}

/***** Responsive Gallery *****/
@media (max-width: 979px) {
	.gallery {
		*zoom: 1;
	}
	.gallery:before,
	.gallery:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.gallery:after {
		clear: both;
	}
	/* Force table to not be like tables anymore */
	.gallery,
	.gallery thead,
	.gallery tbody,
	.gallery th,
	.gallery td,
	.gallery tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.gallery thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.gallery td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.gallery td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	/* Label the data */
	.gallery td:before {
		content: attr(data-title);
	}

	table.gallery {
		margin: 0 auto;
		max-width: 580px;
	}
	table.gallery td.gallery_cell {
		float: left;
		padding: 10px 0;
		text-align: center;
		width: 49% !important;
	}
}

@media (max-width: 650px) {
	table.gallery {
		max-width: 270px;
	}
	table.gallery td.gallery_cell {
		float: left;
		width: 100% !important;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable, table.cart_products_list_table,
	.notable thead, table.cart_products_list_table thead,
	.notable tbody, table.cart_products_list_table tbody,
	.notable th, table.cart_products_list_table th,
	.notable td, table.cart_products_list_table td.cart_products_list_multi_column,
	.notable tr, table.cart_products_list_table tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, table.cart_products_list_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td, table.cart_products_list_table td.cart_products_list_multi_column {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable td:before, table.cart_products_list_table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable td:before, table.cart_products_list_table td:before {
		content: attr(data-title);
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
	
	/* Product List */
	table.cart_products_list_table {
		*zoom: 1;
	}
	table.cart_products_list_table:before,
	table.cart_products_list_table:after {
		content: "";
		display: table;
		line-height: 0;
	}
	table.cart_products_list_table:after {
		clear: both;
	}
	table.cart_products_list_table {
		border-spacing: 0;
		padding-top: 1%;
	}
	table.cart_products_list_table td.cart_products_list_multi_column {
		margin: 0 auto 1%;
		padding: 15px 1%;
		text-align: center;
		width: 96% !important;
	}
}